Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 14:33:22 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Max team,</div>
<div><br></div>As requested, kindly find the below details. <div><br></div>
<div>Deducted amount: 18 BHD<div>Date of the deduction: 9th of July 2021 ( Friday ) at 10:21 AM</div>
<div>Authorization code: 256395</div>
<div>Card number used: 5274322317133292<br><br><div dir="ltr">I believe the information I have shared is confidential and shouldn’t be shared with anyone. If it leaks, I will press charges. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you, </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Aug 2021, at 3:36 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.<br>
</div>
<div dir="ltr">We have checked and we would like you to provide us with the below details so we can assist you further.</div>
<div dir="ltr">the deducted amount:</div>
<div dir="ltr">the date of the deduction:</div>
<div dir="ltr">the authorisation code:</div>
<div dir="ltr">card number used on the deduction: </div>
<div dir="ltr">Kindly provide us with mentioned above details  so we can forward the matter to the finance team to do the needful.</div>
<div>   </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2833517